{
  "aria": {
    "ref_audio": "cloned-voices/aria.wav",
    "ref_text": "BUT THE WINDOWS ARE PATCHED WITH WOODEN PANES AND THE DOOR I THINK IS LIKE THE GATE IT IS NEVER OPENED",
    "speaker_id": "2094",
    "gender": "female",
    "duration": 8.0
  },
  "clara": {
    "ref_audio": "cloned-voices/clara.wav",
    "ref_text": "BUT IT IS NOT WITH A VIEW TO DISTINCTION THAT YOU SHOULD CULTIVATE THIS TALENT IF YOU CONSULT YOUR OWN HAPPINESS",
    "speaker_id": "3575",
    "gender": "female",
    "duration": 7.0
  },
  "elena": {
    "ref_audio": "cloned-voices/elena.wav",
    "ref_text": "MANY IF NOT ALL THE ELEMENTS OF THE PRE SOCRATIC PHILOSOPHY ARE INCLUDED IN THE TIMAEUS",
    "speaker_id": "2961",
    "gender": "female",
    "duration": 6.9
  },
  "grace": {
    "ref_audio": "cloned-voices/grace.wav",
    "ref_text": "AS TO HIS AGE AND ALSO THE NAME OF HIS MASTER JACOB'S STATEMENT VARIED SOMEWHAT FROM THE ADVERTISEMENT",
    "speaker_id": "8463",
    "gender": "female",
    "duration": 6.7
  },
  "hazel": {
    "ref_audio": "cloned-voices/hazel.wav",
    "ref_text": "I BELIEVE IN THE TRAINING OF PEOPLE TO THEIR HIGHEST CAPACITY THE ENGLISHMAN HERE HEARTILY SECONDED HIM",
    "speaker_id": "1995",
    "gender": "female",
    "duration": 7.0
  },
  "iris": {
    "ref_audio": "cloned-voices/iris.wav",
    "ref_text": "GOLD IS THE MOST COMMON METAL IN THE LAND OF OZ AND IS USED FOR MANY PURPOSES BECAUSE IT IS SOFT AND PLIABLE",
    "speaker_id": "1284",
    "gender": "female",
    "duration": 7.2
  },
  "luna": {
    "ref_audio": "cloned-voices/luna.wav",
    "ref_text": "THE DOOR OPENED AGAIN WHILE I WAS STILL STUDYING THE TWO BROTHERS WITHOUT I HONESTLY CONFESS BEING VERY FAVORABLY IMPRESSED BY EITHER OF THEM",
    "speaker_id": "5142",
    "gender": "female",
    "duration": 7.1
  },
  "maya": {
    "ref_audio": "cloned-voices/maya.wav",
    "ref_text": "HE HAD PRECONCEIVED IDEAS ABOUT EVERYTHING AND HIS IDEA ABOUT AMERICANS WAS THAT THEY SHOULD BE ENGINEERS OR MECHANICS",
    "speaker_id": "4446",
    "gender": "female",
    "duration": 6.3
  },
  "ruby": {
    "ref_audio": "cloned-voices/ruby.wav",
    "ref_text": "YEA HIS HONOURABLE WORSHIP IS WITHIN BUT HE HATH A GODLY MINISTER OR TWO WITH HIM AND LIKEWISE A LEECH",
    "speaker_id": "1221",
    "gender": "female",
    "duration": 7.1
  },
  "sage": {
    "ref_audio": "cloned-voices/sage.wav",
    "ref_text": "NOW WHEN HAS HORROR EVER EXCLUDED STUDY",
    "speaker_id": "4507",
    "gender": "female",
    "duration": 6.1
  },
  "sofia": {
    "ref_audio": "cloned-voices/sofia.wav",
    "ref_text": "I HAD A NAME I BELIEVE IN MY YOUNG DAYS BUT I HAVE FORGOTTEN IT SINCE I HAVE BEEN IN SERVICE",
    "speaker_id": "3729",
    "gender": "female",
    "duration": 7.4
  },
  "amber": {
    "ref_audio": "cloned-voices/amber.wav",
    "ref_text": "HAY FEVER A HEART TROUBLE CAUSED BY FALLING IN LOVE WITH A GRASS WIDOW",
    "speaker_id": "121",
    "gender": "female",
    "duration": 6.8
  },
  "brooke": {
    "ref_audio": "cloned-voices/brooke.wav",
    "ref_text": "FRANK READ ENGLISH SLOWLY AND THE MORE HE READ ABOUT THIS DIVORCE CASE THE ANGRIER HE GREW",
    "speaker_id": "237",
    "gender": "female",
    "duration": 6.1
  },
  "cora": {
    "ref_audio": "cloned-voices/cora.wav",
    "ref_text": "THE ALTERNATIVE WAS THAT SOMEONE PASSING HAD OBSERVED THE KEY IN THE DOOR HAD KNOWN THAT I WAS OUT AND HAD ENTERED TO LOOK AT THE PAPERS",
    "speaker_id": "1580",
    "gender": "female",
    "duration": 7.0
  },
  "diana": {
    "ref_audio": "cloned-voices/diana.wav",
    "ref_text": "THE WEARERS OF UNIFORMS AND LIVERIES MAY BE ROUGHLY DIVIDED INTO TWO CLASSES THE FREE AND THE SERVILE OR THE NOBLE AND THE IGNOBLE",
    "speaker_id": "3570",
    "gender": "female",
    "duration": 7.8
  },
  "eden": {
    "ref_audio": "cloned-voices/eden.wav",
    "ref_text": "RUTH SAT QUITE STILL FOR A TIME WITH FACE INTENT AND FLUSHED IT WAS OUT NOW",
    "speaker_id": "4970",
    "gender": "female",
    "duration": 6.9
  },
  "faye": {
    "ref_audio": "cloned-voices/faye.wav",
    "ref_text": "HE GIVE UP HIS POSITION AND SHUT THE FAMILY UP IN THAT TOMB OF A HOUSE SO T HE COULD STUDY HIS BOOKS",
    "speaker_id": "4992",
    "gender": "female",
    "duration": 6.9
  },
  "gemma": {
    "ref_audio": "cloned-voices/gemma.wav",
    "ref_text": "DO YOU KNOW LAKE OH I REALLY CAN'T TELL BUT HE'LL SOON TIRE OF COUNTRY LIFE",
    "speaker_id": "5683",
    "gender": "female",
    "duration": 7.1
  },
  "hope": {
    "ref_audio": "cloned-voices/hope.wav",
    "ref_text": "MISS DE GRAF SAID KENNETH NOTICING THE BOY'S FACE CRITICALLY AS HE STOOD WHERE THE LIGHT FROM THE PASSAGE FELL UPON IT",
    "speaker_id": "6829",
    "gender": "female",
    "duration": 7.1
  },
  "ivy": {
    "ref_audio": "cloned-voices/ivy.wav",
    "ref_text": "OVER THE TRACK LINED CITY STREET THE YOUNG MEN THE GRINNING MEN PASS",
    "speaker_id": "8555",
    "gender": "female",
    "duration": 6.0
  },
  "atlas": {
    "ref_audio": "cloned-voices/atlas.wav",
    "ref_text": "IT IS YOU WHO ARE MISTAKEN RAOUL I HAVE READ HIS DISTRESS IN HIS EYES IN HIS EVERY GESTURE AND ACTION THE WHOLE DAY",
    "speaker_id": "6930",
    "gender": "male",
    "duration": 7.3
  },
  "caleb": {
    "ref_audio": "cloned-voices/caleb.wav",
    "ref_text": "FOUR OR FIVE OF THE LATTER ONLY LINGERED ABOUT THE DOOR OF THE PRISON OF UNCAS WARY BUT CLOSE OBSERVERS OF THE MANNER OF THEIR CAPTIVE",
    "speaker_id": "1320",
    "gender": "male",
    "duration": 7.6
  },
  "felix": {
    "ref_audio": "cloned-voices/felix.wav",
    "ref_text": "SHE SAW THAT THE BED WAS GILDED AND SO RICH THAT IT SEEMED THAT OF A PRINCE RATHER THAN OF A PRIVATE GENTLEMAN",
    "speaker_id": "5639",
    "gender": "male",
    "duration": 6.9
  },
  "hugo": {
    "ref_audio": "cloned-voices/hugo.wav",
    "ref_text": "CRIED ALICE AGAIN FOR THIS TIME THE MOUSE WAS BRISTLING ALL OVER AND SHE FELT CERTAIN IT MUST BE REALLY OFFENDED",
    "speaker_id": "260",
    "gender": "male",
    "duration": 6.6
  },
  "jasper": {
    "ref_audio": "cloned-voices/jasper.wav",
    "ref_text": "THAT SUMMER'S EMIGRATION HOWEVER BEING MAINLY FROM THE FREE STATES GREATLY CHANGED THE RELATIVE STRENGTH OF THE TWO PARTIES",
    "speaker_id": "7729",
    "gender": "male",
    "duration": 8.3
  },
  "kai": {
    "ref_audio": "cloned-voices/kai.wav",
    "ref_text": "UPON THIS MADAME DEIGNED TO TURN HER EYES LANGUISHINGLY TOWARDS THE COMTE OBSERVING",
    "speaker_id": "7127",
    "gender": "male",
    "duration": 6.6
  },
  "leo": {
    "ref_audio": "cloned-voices/leo.wav",
    "ref_text": "THE BEHAVIOURIST WHO ATTEMPTS TO MAKE PSYCHOLOGY A RECORD OF BEHAVIOUR HAS TO TRUST HIS MEMORY IN MAKING THE RECORD",
    "speaker_id": "8230",
    "gender": "male",
    "duration": 7.5
  },
  "marcus": {
    "ref_audio": "cloned-voices/marcus.wav",
    "ref_text": "IN THE OLD BADLY MADE PLAY IT WAS FREQUENTLY NECESSARY FOR ONE OF THE CHARACTERS TO TAKE THE AUDIENCE INTO HIS CONFIDENCE",
    "speaker_id": "7176",
    "gender": "male",
    "duration": 7.2
  },
  "owen": {
    "ref_audio": "cloned-voices/owen.wav",
    "ref_text": "I DID NOT MEAN SAID CAPTAIN BATTLEAX TO TOUCH UPON PUBLIC SUBJECTS AT SUCH A MOMENT AS THIS",
    "speaker_id": "8455",
    "gender": "male",
    "duration": 6.6
  },
  "theo": {
    "ref_audio": "cloned-voices/theo.wav",
    "ref_text": "I KNEW NOTHING OF THE DOCTRINE OF FAITH BECAUSE WE WERE TAUGHT SOPHISTRY INSTEAD OF CERTAINTY AND NOBODY UNDERSTOOD SPIRITUAL BOASTING",
    "speaker_id": "2830",
    "gender": "male",
    "duration": 7.0
  },
  "archer": {
    "ref_audio": "cloned-voices/archer.wav",
    "ref_text": "WHAT IS THE TUMULT AND RIOTING CRIED OUT THE SQUIRE AUTHORITATIVELY AND HE BLEW TWICE ON A SILVER WHISTLE WHICH HUNG AT HIS BELT",
    "speaker_id": "61",
    "gender": "male",
    "duration": 7.5
  },
  "blake": {
    "ref_audio": "cloned-voices/blake.wav",
    "ref_text": "IN AUTUMN THE WOOD CUTTERS ALWAYS CAME AND FELLED SOME OF THE LARGEST TREES",
    "speaker_id": "672",
    "gender": "male",
    "duration": 6.4
  },
  "cole": {
    "ref_audio": "cloned-voices/cole.wav",
    "ref_text": "LIKE THE DOVES VOICE LIKE TRANSIENT DAY LIKE MUSIC IN THE AIR AH",
    "speaker_id": "908",
    "gender": "male",
    "duration": 7.0
  },
  "dane": {
    "ref_audio": "cloned-voices/dane.wav",
    "ref_text": "THE PRIDE OF THAT DIM IMAGE BROUGHT BACK TO HIS MIND THE DIGNITY OF THE OFFICE HE HAD REFUSED",
    "speaker_id": "1089",
    "gender": "male",
    "duration": 5.9
  },
  "ezra": {
    "ref_audio": "cloned-voices/ezra.wav",
    "ref_text": "BUT IN THIS VIGNETTE COPIED FROM TURNER YOU HAVE THE TWO PRINCIPLES BROUGHT OUT PERFECTLY",
    "speaker_id": "1188",
    "gender": "male",
    "duration": 6.1
  },
  "finn": {
    "ref_audio": "cloned-voices/finn.wav",
    "ref_text": "WHY IF WE ERECT A STATION AT THE FALLS IT IS A GREAT ECONOMY TO GET IT UP TO THE CITY",
    "speaker_id": "2300",
    "gender": "male",
    "duration": 6.9
  },
  "grant": {
    "ref_audio": "cloned-voices/grant.wav",
    "ref_text": "AT THE INCEPTION OF PLURAL MARRIAGE AMONG THE LATTER DAY SAINTS THERE WAS NO LAW NATIONAL OR STATE AGAINST ITS PRACTISE",
    "speaker_id": "4077",
    "gender": "male",
    "duration": 7.7
  },
  "heath": {
    "ref_audio": "cloned-voices/heath.wav",
    "ref_text": "AND WHAT DEMONSTRATION DO YOU OFFER ASKED SERVADAC EAGERLY THAT IT WILL NOT HAPPEN",
    "speaker_id": "5105",
    "gender": "male",
    "duration": 7.0
  },
  "ivan": {
    "ref_audio": "cloned-voices/ivan.wav",
    "ref_text": "THEN TURNING TO JANE SHE ASKED IN A SOMEWHAT ALTERED TONE HAS SHE BEEN A GOOD GIRL JANE",
    "speaker_id": "7021",
    "gender": "male",
    "duration": 7.0
  },
  "jude": {
    "ref_audio": "cloned-voices/jude.wav",
    "ref_text": "THE KING STOOD UP AND CALLED FOR THAT PSALM WHICH BEGINS WITH THESE WORDS",
    "speaker_id": "8224",
    "gender": "male",
    "duration": 6.8
  }
}